@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:wght@400;700&display=swap');

:root {
    --body-font-family: 'Alegreya Sans', sans-serif;
    --bs-font-sans-serif: 'Alegreya Sans', sans-serif;
    --bs-body-font-family: 'Alegreya Sans', sans-serif;
    --heading-font-family: 'Alegreya Sans', sans-serif;
}

.section-wrapper h2.visually-hidden { color:var(--bs-white)!important }
.section-sponsors .component-banner.layout-slider .slick-arrow .sr-only,
.section-wrapper.section-sponsors h2.visually-hidden { color:var(--bs-dark)!important }

.section-parallax .component-parallax .overlay::after { background:rgba(204, 204, 204, 0.6)}
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name { max-width:none!important }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name span { display:block }

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2),
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { color:var(--bs-secondary)}

    .section-wrapper.section-social-icons > .container { max-width:100% }
    .section-social-icons .component-nav.layout-standard .nav li { background:var(--bs-primary)!important }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link:after,
    .section-social-icons .component-nav.layout-standard .nav li .label:before,
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .label { color:var(--bs-secondary); border-color:var(--bs-secondary); font-size:1rem }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after { display:none!important }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands { font-size:2.5rem }
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before { background:var(--bs-secondary); color:var(--bs-primary)}
    .section-social-icons .component-nav.layout-standard .nav li .nav-link { padding:1rem }

    .site-footer .copyright-privacy-links-section a,
    .site-footer .copyright-privacy-links-section { color:var(--bs-secondary)!important }

    .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link { color:var(--bs-secondary) }

.section-featured-athletes .component-aotw.layout-align:before { background-image:url(/assets/Primary_Logo_-_.5x.png) }

.section-event-countdown .component-countdown.layout-standard .sport:before { content:"NEXT EVENT"; display:block; line-height:1; font-weight:700; font-size:2rem }
.section-schedule-tabs .component-scoreboard .close-event-links-positioned span,
.section-schedule-tabs .component-scoreboard .event-links a { color:var(--bs-secondary)}

.section-schedule-tabs .component-tabs .page-details:before { filter:brightness(0) saturate(100%) invert(46%) sepia(20%) saturate(1417%) hue-rotate(44deg) brightness(92%) contrast(87%) }
.section-schedule-tabs .component-tabs .page-details { background:var(--bs-primary); border-color:var(--bs-secondary) }
.section-schedule-tabs .component-tabs .page-details .component-title { color:var(--bs-secondary) }
.section-schedule-tabs .archive-link a,
.section-schedule-tabs .component-tabs .nav-pills .nav-link { color:var(--bs-white); text-shadow:1px 1px 1px #000}
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary); color:var(--bs-white)}
.site-footer .privacy-links { color:var(--bs-secondary)!important }

.internal-page main > div {--bs-link-color:var(--bs-secondary) }
.schedule-grid .month-title,
.table .thead-dark th { color:var(--bs-secondary)}

@media (min-width: 992px) {

    .site-header .site-logo { width:250px }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu { max-height:none!important }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { padding:2rem 1rem }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list { flex-wrap:wrap!important }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link { padding:0.125rem 0.5rem }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li { width:45% }

    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { margin-bottom:1rem }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { font-size:1.5rem!important  }


    html:not(.sticky-header-active, .internal-page) .site-header { position:absolute; left:0; right:0; background:none }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:1rem }
    .site-footer .affiliate-logos img { max-height:80px !important; }

.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 { transform:translateY(-50%); top:50% }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .team-name { align-items:center}

}


@media(max-width:991px){

    .section-navbar-tabs .component-tabs.layout-responsive .tab-content .accordion-button { background:var(--bs-primary); color:var(--bs-secondary) }
    .section-featured-athletes { background: url('assets/images/dotted_pattern_2.png') repeat-y 0 0 }
    .section-schedule-tabs .component-tabs .nav-pills { background:var(--bs-primary)}
    .section-event-countdown .component-countdown.layout-standard .sport { text-align:center }


}

@media (min-width: 992px) and (max-width:1199px) {

.site-header .social-nav { display: none!important }

}

